<?
$MESS["IBLOCK_CACHE_FILTER"] = "Кешировать при установленном фильтре";
$MESS["T_IBLOCK_DESC_ASC"] = "По возрастанию";
$MESS["T_IBLOCK_DESC_DESC"] = "По убыванию";
$MESS["T_IBLOCK_DESC_FNAME"] = "Название";
$MESS["T_IBLOCK_DESC_FACT"] = "Дата начала активности";
$MESS["T_IBLOCK_DESC_FSORT"] = "Сортировка";
$MESS["T_IBLOCK_DESC_FTSAMP"] = "Дата последнего изменения";
$MESS["T_IBLOCK_DESC_IBORD1"] = "Поле для первой сортировки пользователей";
$MESS["T_IBLOCK_DESC_IBBY1"] = "Направление для первой сортировки пользователей";
$MESS["T_IBLOCK_DESC_IBORD2"] = "Поле для второй сортировки пользователей";
$MESS["T_IBLOCK_DESC_IBBY2"] = "Направление для второй сортировки пользователей";
$MESS["T_IBLOCK_DESC_IBORD3"] = "Поле для третьей сортировки пользователей";
$MESS["T_IBLOCK_DESC_IBBY3"] = "Направление для третьей сортировки пользователей";
$MESS["T_IBLOCK_DESC_LIST_ID"] = "Код информационного блока";
$MESS["T_IBLOCK_DESC_LIST_TYPE"] = "Тип информационного блока (используется только для проверки)";
$MESS["T_IBLOCK_DESC_LIST_CONT"] = "Количество пользователей на странице";
$MESS["T_IBLOCK_DESC_DETAIL_PAGE_URL"] = "URL страницы детального просмотра (по умолчанию - из настроек инфоблока)";
$MESS["T_IBLOCK_DESC_INCLUDE_IBLOCK_INTO_CHAIN"] = "Включать инфоблок в цепочку навигации";
$MESS["T_IBLOCK_PROPERTY"] = "Пользовательские поля";
$MESS["T_IBLOCK_FILTER"] = "Фильтр";
$MESS["IBLOCK_FIELD"] = "Поля";
$MESS["T_IBLOCK_DESC_ACTIVE_DATE_FORMAT"] = "Формат показа даты";
$MESS["T_IBLOCK_DESC_PAGER_NEWS"] = "Пользователи";
$MESS["T_IBLOCK_DESC_PREVIEW_TRUNCATE_LEN"] = "Максимальная длина анонса для вывода (только для типа текст)";
$MESS["T_IBLOCK_DESC_ADD_SECTIONS_CHAIN"] = "Включать раздел в цепочку навигации";
$MESS["T_IBLOCK_DESC_CHECK_DATES"] = "Показывать только активные на данный момент элементы";
$MESS["CP_BNL_SET_STATUS_404"] = "Устанавливать статус 404, если не найдены элемент или раздел";
$MESS["CP_BNL_CACHE_GROUPS"] = "Учитывать права доступа";
$MESS["CP_BNL_SET_BROWSER_TITLE"] = "Устанавливать заголовок окна браузера";
$MESS["CP_BNL_SET_META_KEYWORDS"] = "Устанавливать ключевые слова страницы";
$MESS["CP_BNL_SET_META_DESCRIPTION"] = "Устанавливать описание страницы";
$MESS["T_DESC_RESIZE_PERSONAL_PHOTO"] = "Уменьшить размер персональной картинки (ширина*высота)";
$MESS["T_DESC_RESIZE_WORK_LOGO"] = "Уменьшить размер логотипа работы (ширина*высота)";
$MESS["T_DESC_RESIZE_TYPE"] = "Тип уменьшения картинки";
$MESS["T_DESC_BX_RESIZE_IMAGE_EXACT"] = "Обрезать по заданым размерам";
$MESS["T_DESC_BX_RESIZE_IMAGE_PROPORTIONAL"] = "Масштабировать с сохранением пропорций";
$MESS["T_DESC_BX_RESIZE_IMAGE_PROPORTIONAL_ALT"] = "Масштабировать с сохранением пропорций (улучшенная обработка вертикальных картинок)";
?>